@charset "utf-8";


/*=========================================================
	[ basic.css ]
	Studio SPEC Pty. Ltd.
	date - creation:29,OCT,2010 // update:21,Mar,2010
=========================================================*/

/*=========================================================
	index
		1. Content area style
		2. Heading style
		3. float box
		3. Table style
		4. List style
=========================================================*/

/* 1. Contents Box style
=========================================================*/
#content{
	min-height: 800px;
	background: #010114 url(../images/common/content_bk.png) no-repeat left bottom;
}
#content.textBox{
	width: 657px;
	padding: 15px;
}

/* 2. Heading and text style
=========================================================*/
.textBox h1{margin-bottom: 20px;}
#container .textBox h2{
	margin: 20px 0 10px;
	padding: 3px 0 4px 20px;
	background: url(../images/common/con_h2_bk.gif) no-repeat left bottom;
	font-size: 1.33em;
	color: #fff;
}

#content h2{
	clear: both;
	padding: 20px 0 10px;
}
#content h2.hTxt{
	margin: 20px 15px 10px;
	padding: 3px 0 0 5px;
	background: url(../images/common/con_h2_bk2.gif) no-repeat left top;
	color: #dc8187;
	font-family: Impact,Charcoal;
	font-size: 16px;
	font-weight: normal;
	letter-spacing: 1px;
}
#content h3{
	height: 27px;
	margin: 30px 15px 15px;
	padding-top: 8px;
	padding-left: 15px;
	line-height: 1;
	background: url(../images/common/con_h3_bk.gif) no-repeat left top;
	font-size: 1.33em;
	color: #fff;
	letter-spacing: 1px;
}
#content h3 span{
	margin-left: 10px;
	font-size: .75em;
	font-weight: normal;
}

#content h4{
	margin-left: 25px;
}

#content p.items{
	margin-left: 25px;
	margin-top: 10px;
	margin-bottom: 10px;
}

#content .para{
	margin:0 15px;
	line-height:1.8;
	text-indent:0;
}

#content .para img{
	margin:0 10px;
	float: right;
}

#content .section{
	margin:0 15px;
	line-height:1.8;
	text-indent:0;
}
/* 3. float box
=========================================================*/
.fright{float:right;}
.fleft{float:left;}
.frobject,.flobject{
	display:block;
	width:auto;
	height:auto;
	line-height:1;
	margin-bottom:5px;
}
.frobject{margin-left:15px;}
.flobject{margin-right:15px;}
/* image caption */
.imgcapt img{margin-bottom:5px;}
.imgcapt span{
	font-size:80%;
	line-height:1.2;
}

/* 4. Table style
=========================================================*/
#content table{
	margin-top:2px;
	border-top: 1px solid #6b1d1d;
	border-left: 1px solid #6b1d1d;
	border-spacing: 0;
	border-collapse: collapse;
	color: #FFF;
}
#content th,#content td{
	padding: 5px;
	border-right: 1px solid #6b1d1d;
	border-bottom : 1px solid #6b1d1d;
}

#content th{
	background:#1a080e;
	font-weight: normal;
	color:#dc8187;
	text-align: center;
}
#content tr.even td{background-color: #2c0c0e;}
#content td{
	line-height: 1.5;
}

/* 5. List style
=========================================================*/
ul.mkStyle1{
	margin: 10px 18px;
	line-height: 1.8;
}
	.mkStyle1 li{
		margin: 5px 0;
		padding-left: 15px;
		background: url(../images/common/con_list_mk01.png) no-repeat 0 6px;
	}